aboutsummaryrefslogtreecommitdiff
path: root/Gemfile.lock
diff options
context:
space:
mode:
authorSergey Nazaryev <sergey@nazaryev.ru>2020-07-20 01:42:09 +0300
committerSergey Nazaryev <sergey@nazaryev.ru>2020-07-20 01:42:09 +0300
commit9637e97f1cfb0abcb243215c01bc745e4fc6c5ca (patch)
treefca8f2402d0ca5fa049abac7c6e6cf77f946b846 /Gemfile.lock
parent585a141866bafe5dbb41208abf8f24b91e7e1154 (diff)
downloadportfolio-9637e97f1cfb0abcb243215c01bc745e4fc6c5ca.zip
portfolio-9637e97f1cfb0abcb243215c01bc745e4fc6c5ca.tar.gz
portfolio-9637e97f1cfb0abcb243215c01bc745e4fc6c5ca.tar.bz2
Update to the latest versionHEADmaster
Diffstat (limited to 'Gemfile.lock')
-rw-r--r--Gemfile.lock37
1 files changed, 22 insertions, 15 deletions
diff --git a/Gemfile.lock b/Gemfile.lock
index 4dcc886..ce7298b 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -1,10 +1,10 @@
GEM
remote: https://rubygems.org/
specs:
- addressable (2.5.0)
- public_suffix (~> 2.0, >= 2.0.2)
+ addressable (2.5.2)
+ public_suffix (>= 2.0.2, < 4.0)
colorator (1.1.0)
- ffi (1.9.14)
+ ffi (1.9.18)
forwardable-extended (2.6.0)
jekyll (3.3.0)
addressable (~> 2.4)
@@ -19,25 +19,31 @@ GEM
safe_yaml (~> 1.0)
jekyll-feed (0.8.0)
jekyll (~> 3.3)
- jekyll-sass-converter (1.4.0)
+ jekyll-redirect-from (0.13.0)
+ jekyll (~> 3.3)
+ jekyll-sass-converter (1.5.1)
sass (~> 3.4)
- jekyll-watch (1.5.0)
- listen (~> 3.0, < 3.1)
- kramdown (1.12.0)
+ jekyll-watch (1.5.1)
+ listen (~> 3.0)
+ kramdown (1.16.2)
liquid (3.0.6)
listen (3.0.8)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
mercenary (0.3.6)
- pathutil (0.14.0)
+ pathutil (0.16.1)
forwardable-extended (~> 2.6)
- public_suffix (2.0.4)
- rb-fsevent (0.9.8)
- rb-inotify (0.9.7)
- ffi (>= 0.5.0)
+ public_suffix (3.0.1)
+ rb-fsevent (0.10.2)
+ rb-inotify (0.9.10)
+ ffi (>= 0.5.0, < 2)
rouge (1.11.1)
safe_yaml (1.0.4)
- sass (3.4.22)
+ sass (3.5.5)
+ sass-listen (~> 4.0.0)
+ sass-listen (4.0.0)
+ rb-fsevent (~> 0.9, >= 0.9.4)
+ rb-inotify (~> 0.9, >= 0.9.7)
PLATFORMS
ruby
@@ -45,9 +51,10 @@ PLATFORMS
DEPENDENCIES
jekyll (= 3.3.0)
jekyll-feed (~> 0.6)
+ jekyll-redirect-from
RUBY VERSION
- ruby 2.1.5p273
+ ruby 2.6.2p47
BUNDLED WITH
- 1.13.6
+ 1.17.2